@charset "UTF-8";
/* CSS Document */

#secondaryContent {
	width: 960px;
	display: block;
	margin: 0 auto;
	position: relative;
	background: url(../images/secondaryBgrd.jpg) no-repeat #FFF;
}
.story {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	display: block;
}
.imgRight {
	float: right;
	margin-left: 20px;
	margin-bottom:20px;
}
.imgRight p {
	font-size: 12px;
	font-style: italic;
	line-height: 14px;
	margin-top: 2px;
	text-align: center;
}
.imgLeft {
	float: left;
	margin-right: 20px;
}
.imgLeft p {
	font-size: 12px;
	font-style: italic;
	line-height: 14px;
	margin-top: 2px;
	text-align: center;
}
.orangeWrapper {
	margin: 0 auto;
	display: block;
	width: 940px;
	position: relative;
}
.downloadBlock {
	float: right;
	margin: 10px 10px 0 0
}
.bigCaption {
	float: right;
	margin-left: 20px;
}
.bigCaption p {
	font-size: 16px;
	line-height: 16px;
	margin-top: 2px;
	text-align: center;
}
.articleBlock {
	float: left;
	width: 650px;
	margin: 0 20px 0 20px;
}
.articleBlock h2 {
	line-height: 0.6em;
	margin: 20px 0 0 0;
}
.articleBlock p {
	font: 16px 'Oswald', sans-serif;
}
.welcome {
	background: #FFF;
	display: block;
	padding: 20px;
	margin: 115px 40px 30px 40px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #000;
	overflow: auto;
	border-radius: 10px;/* background: url(../images/articleBgrd.jpg) repeat-y; */
}

.welcome h1, .welcome h2, .welcome h3, .welcome h4 {
	font-family: 	'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
}

.welcome h2 {
	color: #000;
	margin-top: 0px;
	/*
	margin-bottom: 20px;
	*/
}
.welcome h1 {
	margin-top: 0px;
}
.message {
	background: #FFF;
	display: block;
	padding: 20px;
	margin: 140px 40px 30px 40px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #000;
	overflow: auto;
	border-radius: 10px;/* background: url(../images/articleBgrd.jpg) repeat-y; */
}
.message h2 {
	color: #000;
	margin-top: 0px;
	/*
	margin-bottom: 20px;
	*/
}
.message h1 {
	margin-top: 0px;
}
.videoBlock {
	
}
.orangeBar {
	background: #de9921;
	width: 100%;
	display: block;
	overflow: auto;
	color: #fff;
}
#videoLinkBox {
	position: absolute;
top: 155px;
left: 738px;
width: 160px;
line-height: 1.0em;
}
#videoLink {
	background: url(../images/moreVideosBgrdBlack.png) no-repeat;
	background-position: 0px -28px;
	line-height: 27px;
	text-indent: 12px;
	margin-left: 15px;
	margin-top: 15px;
}
#videoLink a {
	color: #000;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	margin-left: 15px;
}
#videoLink:hover {
	background-position: 0px 0px;
}
#videoLink a:link, #videoLink a:visited {
	font-color: #000;
}
#videoLink a:hover, #videoLink a:active {
	color: #de9921;
}
.brochureColumn {
	width: 680px;
	margin: 0 auto;
}
.brochureThreeColumn {
	width: 510px;
	margin: 0 auto;
}
#userSpotlightVideo {
margin: 0 auto;
display: block;	
}
